michaelis

Probleme Avec Psp 3004

Messages recommandés

Bonjour, je possede une PSP 3004 ayant le CFW 6.20 PRO-B4. J'ai un probleme, mon fils n'arrive pas a jouer au backup de Invizimals Shadows Zone (jeu sorti en 2010).il apparait un ecran noir. Je possede egalement depuis peu le jeu original mais il me demande d'installer la version 6.31 (actualisation du firmware).Que dois-je faire?Existe t'il un CFW plus recent que le mien que je puisse actualiser, pour pouvoir jouer au jeu original (version 6.31), ou bien il y a t'il une manip pour que le backup de ce jeu puisse se debloquer.Merci pour vos réponses.

Je souligne au passage que le premier jeu d'Invizimals passe tres bien sur la PSP.

Partager ce message


Lien vers message
Partager sur d'autres sites

Recherche google : t'aurai taper PSP 3004 CFW 6.31 t'aurais vu qu'il y a 6.35 PRO-B3

Partager ce message


Lien vers message
Partager sur d'autres sites

Et si tu as l'original fait en un dump , je m’était fait avoir comme ça avec l'original de invizimal qui m'avait mis ma psp a jour, après que je l'ai dumpé il me demandais plus la mise a jour, (Shadows Zone c'est un jeu plus haut que 6.20 ? )

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonsoir, j'ai une PSP 3004, mon probleme est que je n'arrive pas a jouer au backup de "Invizimals the Lost Tribes.Le jeu a l'air de se lancer puis apparait ecran noir.Que dois-je faire?Merci

Partager ce message


Lien vers message
Partager sur d'autres sites

est-elle en CFW ta PSP ?? lequel et sur quelle version de firmware ?

Partager ce message


Lien vers message
Partager sur d'autres sites

est-elle en CFW ta PSP ?? lequel et sur quelle version de firmware ?

Bonjour, je possede une PSP 3004 ayant le CFW 6.20 PRO-B4

Partager ce message


Lien vers message
Partager sur d'autres sites

Je ne sais pas si votre jeu nécessite un firmware supéreiur au 6.20, ça donne cet écran noir parfois

essaye d'installer un spoof version 6.60 comme décrit dans mon tuto (étape 4) c'ets pour le 6.38 mais le mem principe que le 6.60 (le fichier version.txt tu le trouve dans la section news PSP, page 2 ou 3 si je ne me trompe pas)

autre chose, faites la MAJ vers le PRO-B10 fix 6.20 (juste installe le PRO-Update, le patch permanent va rester actif)

aussi assure-toi que le mode UMD-ISO soit le driver Inferno c'est le meilleur pour les jeux PSP

Si tout cela ne résout pas le problème, le soucis vient de ton backup, désolé

Bonne journée

Partager ce message


Lien vers message
Partager sur d'autres sites

Merci The-Green, j'essayerai ce soir en rentrant chez moi, si jamais j'ai un doute je te le fais savoir.Merci pour le tuyau.

Partager ce message


Lien vers message
Partager sur d'autres sites

Avec plaisir ^^

Partager ce message


Lien vers message
Partager sur d'autres sites

Au cas où ...

J'ai eu un problème similaire, en utilisant la nouvelle Cam 450 (la noire) sur une psp 2000. En passant en CFM 6.60 me 1.3 (je crois) elle a reconnu la cam et le jeux a fonctionné.

Bien à vous

Partager ce message


Lien vers message
Partager sur d'autres sites

Ce que je conseille c'est le 6.20 pro b7 j'avais le 6.31 mais j'avais que des bugs il faut installer plein de truc prometehus le 6.31 alors que tu n'as qu'à télécharger le pro b7.ou supérieur et après t'installes t jeux

Partager ce message


Lien vers message
Partager sur d'autres sites